edoc_html_to_markdown(3)

NAME
edoc_html_to_markdown - This module can convert application/html+erlang style documentation to markdown.

DESCRIPTION

FUNCTIONS

convert_html(Application :: atom(), Module :: module(), Html :: shell_docs:chunk_elements()) -> unicode:chardata().

    Convert application/html+erlang (shell_docs:chunk_element()) to Markdown suitable for usage with ExDoc.

    The Application and Module argument are used to correctly generate links.